/*///////////////////////////////////////////////////////////

	LIXIL公式 購入サポート資金プレゼントキャンペーン

//////////////////////////////////////////////////////////*/
/* ===========================================================
	お問合せフォーム
===========================================================*/
.contact_receptionist {
	margin-top: 0px;
}
/* ===========================================================
	コンテンツ
===========================================================*/
#lixil_purchasesupport {
	font-size: 14px;
	color: #555;
}
#lixil_purchasesupport .ttl {
	margin-bottom: 20px;
}
#lixil_purchasesupport img {
	vertical-align: middle;
}
#lixil_purchasesupport a {
	text-decoration: underline;
	color: #00f;
}
#lixil_purchasesupport a:hover {
	text-decoration: none;
}
#lixil_purchasesupport .hd {
	margin-bottom: 3px;
	font-size: 18px;
	font-weight: bold;
}
#lixil_purchasesupport h2 {
	margin: 30px 0 0;
}
#lixil_purchasesupport h3 {
	margin: 20px 0 5px 0;
	padding-left: 18px;
	font-size: 16px;
	font-weight: bold;
	background: url("/public/img/static/special/lixil/purchasesupport/bg_circle.png") left center no-repeat;
}
/* ===========================================================
	キャンペーン期間/バナー紹介
===========================================================*/
#lixil_purchasesupport .target {
	margin-bottom: 15px;
}
#lixil_purchasesupport .target .em {
	color: #f00;
}
#lixil_purchasesupport .information {
	margin-bottom: 20px;
}
#lixil_purchasesupport .information .guide {
	float: left;
}
#lixil_purchasesupport .information .h_guide {
	font-weight: bold;
}
#lixil_purchasesupport .information .guide .desc {
	width: 333px;
}
#lixil_purchasesupport .information .guide .desc strong.em {
	color: #00f;
}
#lixil_purchasesupport .information .bnr_info {
	float: right;
	padding: 15px 20px;
	text-align: center;
	background-color: #eee;
}
#lixil_purchasesupport .information .bnr_info p {
	padding-bottom: 3px;
	font-size: 12px;
	font-weight: bold;
}
#lixil_purchasesupport .list {
	padding: 0 10px;
}
#lixil_purchasesupport .list ul {
	margin-bottom: 20px;
}
#lixil_purchasesupport .list h3 {
	font-weight: bold;
	font-size: 16px;
}
#lixil_purchasesupport .list li {
	float: left;
}
#lixil_purchasesupport .list .large li.rightmost {
	margin-right: 0;
}
#lixil_purchasesupport .list li a {
	display: block;
	*display: inline; /* IE7 */
}
/* 条件
--------------------------------*/
#lixil_purchasesupport .list .condition {
	margin-top: -15px;
	margin-left: 1em;
	text-indent: -1em;
	font-size: 13px;
	text-align: right;
}
/* 下部注意事項
--------------------------------*/
#lixil_purchasesupport .announce {
	width: 515px;
	margin: 30px auto;
	padding: 20px;
	background-color: #fffee9;
	font-size: 12px;
}
#lixil_purchasesupport .campaign_notice {
	width: 546px;
	margin: 10px auto 0;
	padding: 7px 0;
	font-size: 12px;
	color: #808080;
	border-top: 1px dotted #b1b1b1;
}
#lixil_purchasesupport .campaign_notice a {
	color: #00f;
	text-decoration: underline;
}
#lixil_purchasesupport .campaign_notice a:hover {
	text-decoration: none;
}